# QConicalGradient Class Reference

### [com.trolltech.qt.gui package]

Inherits QGradient.

### Constructor

- void QConicalGradient()
- void QConicalGradient(QPointF center, qreal startAngle)
- void QConicalGradient(qreal cx, qreal cy, qreal startAngle)

### Constructor Properties

- prototype: The QConicalGradient prototype object

### Prototype Object Properties

The QConicalGradient prototype object inherits properties from the QGradient prototype object and also has the following properties.

- qreal angle()
- QPointF center()
- void setAngle(qreal angle)
- void setCenter(QPointF center)

### Instance Properties

QConicalGradient objects have no special properties beyond those inherited from the QConicalGradient prototype object.